#blocontent {
	padding:0;
	margin:0;
	background-color:#FFFFFF;
	background-image: url('../images/left.gif');
	background-position: left;
	background-repeat: repeat-y;
}

#container {
	padding-top:10px;
}

#left {
	float:left;
	min-width:170px;
	padding-left: 10px;
	padding-right: 20px;
	background:none;
}

#center {
	float:left;
	width:75%;
	margin-bottom:20px;
	background:none;
}

#right {
	float:right;
	min-width:170px;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:20px;
	background:none;
}

#teaser {
    padding-left:15px;
}

#content {
	float:left;
	padding-left:15px;
	width:100%;
}

#footer {
	clear:both;
	background-color: #004681;
	color:#FFFFFF;
	text-align:right;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}

#zitation {
	margin-top:20px;
	color:#000;
	font-size:0.9em;
}
